<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Parent" xml:space="preserve">
    <value>Parent</value>
  </data>
  <data name="Descendant" xml:space="preserve">
    <value>Descendant</value>
  </data>
  <data name="KeyValuesUniquenessViolation" xml:space="preserve">
    <value>Key values uniqueness violation</value>
  </data>
  <data name="Class_0_NotFound" xml:space="preserve">
    <value>Class '{0}' not found!</value>
  </data>
  <data name="Sys_Finish" xml:space="preserve">
    <value>[finish]</value>
  </data>
  <data name="Sys_Start1" xml:space="preserve">
    <value>[start]</value>
  </data>
  <data name="Warning" xml:space="preserve">
    <value>Warning</value>
  </data>
  <data name="Warning1" xml:space="preserve">
    <value>Warning!</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="Undelete" xml:space="preserve">
    <value>Undelete</value>
  </data>
  <data name="Ok" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="Properties" xml:space="preserve">
    <value>Properties</value>
  </data>
  <data name="Add" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="Object" xml:space="preserve">
    <value>Object</value>
  </data>
  <data name="File" xml:space="preserve">
    <value>File</value>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Copy</value>
  </data>
  <data name="Paste" xml:space="preserve">
    <value>Paste</value>
  </data>
  <data name="Clear" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="Change" xml:space="preserve">
    <value>Change</value>
  </data>
  <data name="CopyTextToClipboard" xml:space="preserve">
    <value>Copy text to clipboard</value>
  </data>
  <data name="Open" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="Import" xml:space="preserve">
    <value>Import</value>
  </data>
  <data name="Export" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="Properties1" xml:space="preserve">
    <value>Properties</value>
  </data>
  <data name="Next" xml:space="preserve">
    <value>Next</value>
  </data>
  <data name="CreateFilterByClassProperty" xml:space="preserve">
    <value>Create filter by class property</value>
  </data>
  <data name="Test" xml:space="preserve">
    <value>Test</value>
  </data>
  <data name="ExcludeFromSection" xml:space="preserve">
    <value>Exclude from section</value>
  </data>
  <data name="Up" xml:space="preserve">
    <value>Up</value>
  </data>
  <data name="Down" xml:space="preserve">
    <value>Down</value>
  </data>
  <data name="DatabaseMaintenance" xml:space="preserve">
    <value>Database maintenance</value>
  </data>
  <data name="User" xml:space="preserve">
    <value>User</value>
  </data>
  <data name="Exit" xml:space="preserve">
    <value>Exit</value>
  </data>
  <data name="Help1" xml:space="preserve">
    <value>Help</value>
  </data>
  <data name="SelectAll" xml:space="preserve">
    <value>Select all</value>
  </data>
  <data name="LicenseServer" xml:space="preserve">
    <value>License Server</value>
  </data>
  <data name="DatabaseServer" xml:space="preserve">
    <value>Database server</value>
  </data>
  <data name="UserRegistration" xml:space="preserve">
    <value>User Registration</value>
  </data>
  <data name="SystemInformation" xml:space="preserve">
    <value>System Information</value>
  </data>
  <data name="About" xml:space="preserve">
    <value>About</value>
  </data>
  <data name="Create" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="Other" xml:space="preserve">
    <value>Other</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="ImpossibleToConvertString_0_Into" xml:space="preserve">
    <value>Impossible to convert string '{0}' into logic</value>
  </data>
  <data name="ConversionCompleted" xml:space="preserve">
    <value>Conversion completed.</value>
  </data>
  <data name="Log" xml:space="preserve">
    <value>Log</value>
  </data>
  <data name="Advanced" xml:space="preserve">
    <value>Advanced</value>
  </data>
  <data name="CopyCellText" xml:space="preserve">
    <value>Copy Cell Text</value>
  </data>
  <data name="OpenInMsExcel" xml:space="preserve">
    <value>Open in MS Excel</value>
  </data>
  <data name="FollowTheLink" xml:space="preserve">
    <value>Go to Reusable activity</value>
  </data>
  <data name="Property" xml:space="preserve">
    <value>Property</value>
  </data>
  <data name="DeleteSelectedRows" xml:space="preserve">
    <value>Delete Selected Rows</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="Name1" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="Find" xml:space="preserve">
    <value>Find</value>
  </data>
  <data name="FindNext" xml:space="preserve">
    <value>Find next</value>
  </data>
  <data name="SearchReferencesToClass" xml:space="preserve">
    <value>Search references to class</value>
  </data>
  <data name="SearchResults" xml:space="preserve">
    <value>Search results</value>
  </data>
  <data name="Objects" xml:space="preserve">
    <value>Objects</value>
  </data>
  <data name="Back" xml:space="preserve">
    <value>Back</value>
  </data>
  <data name="Forward" xml:space="preserve">
    <value>Forward</value>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="Stop" xml:space="preserve">
    <value>Stop</value>
  </data>
  <data name="ErrorFailedToOpenMsExcel" xml:space="preserve">
    <value>Error: Failed to open MS Excel workbook.</value>
  </data>
  <data name="Apply" xml:space="preserve">
    <value>Apply</value>
  </data>
  <data name="Confirmation" xml:space="preserve">
    <value>Confirmation</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="Date" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="Comment" xml:space="preserve">
    <value>Comment</value>
  </data>
  <data name="ChangesHaveNotBeenSavedDo" xml:space="preserve">
    <value>Changes not saved. Do you want to save the changes?</value>
  </data>
  <data name="AddFolder" xml:space="preserve">
    <value>Add folder</value>
  </data>
  <data name="Help" xml:space="preserve">
    <value>Help</value>
  </data>
  <data name="Start" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="User_0_WorkingStation_1_Application" xml:space="preserve">
    <value>User: {0}, Working station: {1}, Application: {2}
</value>
  </data>
  <data name="Details" xml:space="preserve">
    <value>Details</value>
  </data>
  <data name="Pause" xml:space="preserve">
    <value>Pause</value>
  </data>
  <data name="SerialNumber" xml:space="preserve">
    <value>Serial number:</value>
  </data>
  <data name="Address" xml:space="preserve">
    <value>Address</value>
  </data>
  <data name="Text" xml:space="preserve">
    <value>Text</value>
  </data>
  <data name="Sys_ArgsError_0_" xml:space="preserve">
    <value>Args error ({0}):</value>
  </data>
  <data name="WorkPeriod" xml:space="preserve">
    <value>Work period</value>
  </data>
  <data name="Sys_Including_0_" xml:space="preserve">
    <value>including {0}</value>
  </data>
  <data name="Sys_Excluding_0_" xml:space="preserve">
    <value>excluding {0}</value>
  </data>
  <data name="Sys__0_Restartportalprocesstime_eq__1_" xml:space="preserve">
    <value>{0} (restartPortalProcessTime = {1})</value>
  </data>
  <data name="YouAreUsingTheUnsupportedVersion" xml:space="preserve">
    <value>You are using an unsupported version of Microsoft Visio</value>
  </data>
  <data name="WarningTheResolutionMayBeInsufficient" xml:space="preserve">
    <value>Warning! The resolution may be insufficient to read some text labels on a diagram. You must increase the fonts or decrease the page size.</value>
  </data>
  <data name="Sys_UpdatingFields" xml:space="preserve">
    <value>updating fields...</value>
  </data>
  <data name="Sys_RunUpdateVariablesInMsWord" xml:space="preserve">
    <value>Run - update variables in MS Word</value>
  </data>
  <data name="Database" xml:space="preserve">
    <value>Database</value>
  </data>
  <data name="Sys_DebugObjectNotChangedWhileEditing" xml:space="preserve">
    <value>DEBUG: Object not changed while editing the template! Contact the developer</value>
  </data>
  <data name="ErrorOpeningDiagramFileOfThe" xml:space="preserve">
    <value>Error opening the diagram. File of the '{0}' diagram might have been damaged or is not a MS Visio file.</value>
  </data>
  <data name="SystemName" xml:space="preserve">
    <value>System name</value>
  </data>
  <data name="NoResultsFound" xml:space="preserve">
    <value>No results found</value>
  </data>
  <data name="ReferencesToClass" xml:space="preserve">
    <value>References to class:</value>
  </data>
  <data name="Step_0_" xml:space="preserve">
    <value>Step: {0}
</value>
  </data>
  <data name="Load" xml:space="preserve">
    <value>Load</value>
  </data>
  <data name="Class_0_ThatHasThe" xml:space="preserve">
    <value>Class '{0}' that has the same data in branches, has reference to the '{2}' class that supports branches, in the '{1}' property. Only root branch objects can be substituted in this property.</value>
  </data>
  <data name="OpenObjectAtPortal" xml:space="preserve">
    <value>Open object at portal</value>
  </data>
  <data name="OpenObjectSurveyAtPortal" xml:space="preserve">
    <value>Open object survey at portal</value>
  </data>
  <data name="SelectLanguage" xml:space="preserve">
    <value>Select language</value>
  </data>
  <data name="ForConversionErrorsDetailsSee" xml:space="preserve">
    <value>For conversion errors details, see {0}</value>
  </data>
  <data name="ThereAreActiveConnectionsToThe" xml:space="preserve">
    <value>There are active connections to the database {1}\\{0}.
Please close all applications that use this database.

Connected users:
</value>
  </data>
  <data name="DataString_PortalStatus" xml:space="preserve">
    <value>Portal status: {0}. </value>
  </data>
  <data name="DataString_GeneratingReports" xml:space="preserve">
    <value>Generating reports... </value>
  </data>
  <data name="Sys_ModulesNotInitialized" xml:space="preserve">
    <value>Modules not initialized</value>
  </data>
  <data name="Sys_ModulesAlreadyInitialized" xml:space="preserve">
    <value>Modules already initialized</value>
  </data>
  <data name="Sys_FailedToExportUserToPortal" xml:space="preserve">
    <value>Failed to export user to portal for {0}</value>
  </data>
  <data name="Sys_OutgoingXmlPackageTo_0__1_" xml:space="preserve">
    <value>Outgoing xml package to {0}:
{1}</value>
  </data>
  <data name="ErrorPortalWithGuid_eq__0_Not" xml:space="preserve">
    <value>Error. Portal with guid={0} not found. Configure portal</value>
  </data>
  <data name="GeneratingPortal" xml:space="preserve">
    <value>Generating portal</value>
  </data>
  <data name="LicenseError" xml:space="preserve">
    <value>License error</value>
  </data>
  <data name="PortalCanBeGeneratedUsing" xml:space="preserve">
    <value>Portal can be generated using main database only.</value>
  </data>
  <data name="ReportsCanBeGeneratedOnly" xml:space="preserve">
    <value>Reports can be generated only using either main database or its replication subscribers.</value>
  </data>
  <data name="ViewHelp" xml:space="preserve">
    <value>View Help</value>
  </data>
  <data name="MustBeSet" xml:space="preserve">
    <value>must be set!</value>
  </data>
  <data name="DataString_Count" xml:space="preserve">
    <value>Count</value>
  </data>
  <data name="AddToTheCurrentLevel" xml:space="preserve">
    <value>Add to Current Level</value>
  </data>
  <data name="The_0_DatabaseHasNo" xml:space="preserve">
    <value>The '{0}' database has no branches.</value>
  </data>
  <data name="DemoDatabase" xml:space="preserve">
    <value>Demo database</value>
  </data>
  <data name="DemoVersion" xml:space="preserve">
    <value>Demo version</value>
  </data>
  <data name="File_0_NotFound" xml:space="preserve">
    <value>File '{0}' not found</value>
  </data>
  <data name="MsExcelFiles" xml:space="preserve">
    <value>MS Excel files</value>
  </data>
  <data name="WikiSite" xml:space="preserve">
    <value>umalogic.com</value>
  </data>
  <data name="HelpSetup" xml:space="preserve">
    <value>Help Setup</value>
  </data>
</root>